  
  .header {
    position: static;
    /* position: sticky; */
    top: 0;
    width: 100%;
    box-shadow: 20px 4px 20px hsla(207, 24%, 35%, 0.1);
    background-color: #062758;
    /* background-color: #00376c; */
    
    /* background-color: #28262c; */
    /* z-index: 1; */
  }
  
  nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 30px;
  }
  
  .logo a {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    /* color: #CB2027; */
  }
  
  .logo a span {
    color: #F1B600;
  }
  
  .menu {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .menu a {
    display: block;
    padding: 7px 15px;
    font-size: 17px;
    font-weight: 500;
    transition: 0.2s all ease-in-out;
    color: #fff;
  }
  
  .menu:hover a {
    opacity: 0.4;
  }
  
  .menu a:hover {
    opacity: 1;
    color: #fff;
  }
  
  .menu-icon {
    display: none;
  }
  
  #menu-toggle {
    display: none;
  }
  
  #menu-toggle:checked ~ .menu {
    transform: scale(1, 1);
  }
  


  /*! header responsive */
  @media only screen and (min-width: 390px) {
    .menu {
      flex-direction: column;
      background-color: #151418;
      align-items: start;
      position: absolute;
      top: 70px;
      left: 0;
      width: 100%;
      z-index: 1;
      transform: scale(1, 0);
      transform-origin: top;
      transition: transform 0.3s ease-in-out;
      box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }
  
    .menu a {
      margin-left: 12px;
    }
  
    .menu li {
      margin-bottom: 10px;
    }
  
    .menu-icon {
      display: block;
      color: #fff;
      font-size: 28px;
      cursor: pointer;
    }
  }


  /* @media (max-width: 390px) {

  } */